@font-face {
    font-family: 'avenir_lt_std55_roman'; 
    src: url('../fonts/avenirltstd-medium-webfont.woff2') format('woff2'),
         url('../fonts/avenirltstd-medium-webfont.woff') format('woff');
    font-weight: 400;
    font-style: 400;

}
 

@font-face {
    font-family: 'avenir_lt_std55_roman'; 
    src: url('../fonts/avenirltstd-roman-webfont.woff2') format('woff2'),
         url('../fonts/avenirltstd-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'avenir_lt_std55_roman'; 
    src: url('../fonts/avenirltstd-book-webfont.woff2') format('woff2'),
         url('../fonts/avenirltstd-book-webfont.woff') format('woff');
    font-weight: bold;
    font-style: bold;

}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight: bold;}
    label{font-weight:bold;}
body {
        font-family: 'avenir_lt_std55_roman'; 
    background: #F9FAFC;
    font-size: 14px;
    color: #231F20;
}
 
/**===========new-css==============**/

/* 
@font-face {
    font-family: 'sf_ui_displayblack';
    src: url('../fonts/sf-ui-display-black.woff2') format('woff2'), 
         url('../fonts/sf-ui-display-black.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    
    src: url('../fonts/sf-ui-display-bold.woff2') format('woff2'),
         url('../fonts/sf-ui-display-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 

@font-face {
    font-family: 'sf_ui_displaylight';
    src: url('../fonts/sf-ui-display-light.woff2') format('woff2'),
         url('../fonts/sf-ui-display-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'sf_ui_displaymedium';
    src: url('../fonts/sf-ui-display-medium.woff2') format('woff2'),
         url('../fonts/sf-ui-display-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 

@font-face {
    font-family: 'sf_ui_displayregular';
    src: url('../fonts/sf-ui-display-regular.woff2') format('woff2'),
         url('../fonts/sf-ui-display-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

 
@font-face {
   
    src: url('../fonts/sf-ui-display-semibold.woff2') format('woff2'),
         url('../fonts/sf-ui-display-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'sf_ui_displayultralight';
    src: url('../fonts/sf-ui-display-ultralight.woff2') format('woff2'),
         url('../fonts/sf-ui-display-ultralight.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
 */


.navbar-light .navbar-brand img {
    max-width: 220px;
    max-height:56px;
}

 
.nav-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 10px 15px;
    height: 56px;
    max-width: calc(100% - 15px);
    margin-left: 15px;
    background-color: #ff0000;
}
 
.navbar-collapse {
    justify-content: flex-end;
}

.navbar-brand {
    flex-grow: 1;
    line-height: 0;
    margin-left: -15px;
}

.navbar-collapse {
    flex-grow: 0;
    padding-right: 84px;
}

.navbar-nav .nav-link {
    padding: 0 15px!important;
   
    font-size:16px;
    color:#fff!important;
}

.header {
    position: absolute;
    left: 0;
    top: 32px;
    right: 0;
    z-index: 2;
} 

.banner-content-row {
    display: flex;
    align-items: center;
}

.banner-caption {
    color: #fff;
    flex: 0 0 55%;
    max-width: 55%;
    padding-right: 20px;
}
.nav-row .btn {
    padding: 6px 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: none;
    background-color: #000000;
    border: none;
}
 

.btn-outline-primary:hover {
    background-color: #fff;
    color: #000!important;
}
.banner-caption h1 small {
    font-size: 30px;
    display: block;
   
    line-height: 1;
    color: #ff0000;
}

.banner-caption h1 strong{
    color: #fff;
}

.banner-caption h1 {
    line-height: 1.2;
    font-size: 78px;
    
}

.banner-caption h1 span {
    font-size: 48px;
    display: block;
    
    background: -moz-linear-gradient(to top, #ef7753 0%, #ED5A69 100%);
    background: linear-gradient(to top, #ef7753 0%, #ED5A69 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.banner-caption p {
    font-size: 15px;
    line-height: 1.7;
    padding: 10px 0 10px 0;
    margin-bottom: 10px;
}

.download-link strong {
    display: block;
    margin-bottom: 15px;
    font-size: 16px;
    color: #000;
}

.download-link a {
    margin-right: 10px;
}

.banner-main-img {
    flex: 0 0 45%;
    max-width: 45%;
    text-align: right;
}

.banner-part {
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    z-index: 1;
    padding-top: 150px;
    padding-bottom: 0;
    padding-bottom: 15px;
}

.banner-part:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgb(0 0 0 / 60%);
}

.banner-part .container {
    position: relative;
    z-index: 2;
}
.crytech-work {
    padding: 40px 0 60px 0;
}

.section-title {
    font-size: 34px;
    margin-bottom: 20px;
    
    text-align: center;
    padding: 10px 0 15px 0;
    color: #000;
}
.light-red {
    background-color: #ffebed;
    padding: 10px;
}

.work-captuch {
    padding: 24px 20px 15px 20px;
    border-radius: 10px;
    position: relative;
    min-height: 255px;
}

.work-captuch h4 {
    font-size: 18px;
    padding: 5px 0px 0 0;
    
    flex-grow: 1;
    line-height: 1.3;
}

.work-captuch p {
    font-size: 14px;
    color: #767676;
    line-height: 1.4;
}
 

.work-captuch article {
}

.watermark {
    font-size: 98px;
    
}

.light-red .watermark {
    color: #eec9cd;
}
.light-green {
    background-color: #dffaf6;
}

.light-blue {background-color: #ebf3fd;}

.light-blue .watermark {
    color: #d4deea;
}
 

.light-green .watermark {
    color: #b8e1db;
}

.crytech-feature {
    background-image:
    url('../img/background-bs.jpg');
    padding: 36px 0 0px 0;
    background-size: 100%;
}

.feature-points {
    padding-left: 54px;
    padding-top: 50px;
}

.feature-points li {
    padding: 10px 0;
    margin-bottom: 15px;
    /* list-style: decimal; */
    padding-left:60px;
    position: relative;
    z-index: 2;
}
.feature_circle {
    position: absolute;
    left: 0;
    top: 10px;
}

.feature_circle img {
    max-height: 46px;
}

.feature-points li h5 {
    font-size: 18px;
    padding: 0 0 8px 0;
    
    color: #fff;
}

.feature-points li p {
    font-size: 14px;
    color: #fff;
    line-height: 1.5;
}

/* .feature-points li::marker {font-size: 19px;margin: 30px;color: #fff;}
.feature-points li:before {
    background: #cf3f3d;
    position: absolute;
    content: "";
    width: 38px;
    height: 38px;
    left: -35px;
    z-index: -1;
    top: 1px;
    border-radius: 50px;
} */
 
.feature-img {padding-right: 25px;line-height: 0;}

img {
    max-width: 100%;
}

.app-showcase {
    padding: 50px 0 0px 0;
}
 
.showcase-slider .owl-nav .owl-prev,.showcase-slider .owl-nav .owl-next {
    width: 48px;
    height: 48px;
    background: #212948!important;
    color: #fff!important;
    font-size: 34px!important;
}
 
.showcase-slider .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: -80px;
    transform: translateY(-50%);
}

.showcase-slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: -80px;
    transform: translateY(-50%);
}

.showcase-slider .owl-nav .owl-prev:hover, .showcase-slider .owl-nav .owl-next:hover {
    background: #cd2133!important;
}
 
.showcase-slider {
    position: relative;
}

.showcase-slider:before {
    content: "";
    background: url('../images/mobile-fream.png');
    position: absolute;
    background-repeat: no-repeat;
    right: 0;
    top: 0;
    bottom: 0;
    background-position: top;
    z-index: 2;
    width: 406px;
    background-size: 100%;
    left: 50%;
    transform: translateX(-50%);
    top: -12px;
}
.app-contact {
    padding: 40px 0 50px 0;
    background: #ffffff;
}

.contact-fream {
    background: #cd2133;
    padding: 30px 20px 0;
    text-align: center;
}

.contact-form-outer {
    padding-left: 10px;
}

.contact-form-outer label {font-size: 14px;color: #000;margin-bottom: 12px;}

.form-group-outer {
    margin-bottom: 20px;
}

.form-group-outer .form-control {
    background: #fcfcfc;
    min-height: 58px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
}

.form-group-outer textarea.form-control {
    height: 170px;
} 
.contact-form-outer .btn {
    height: 58px;
    margin: 15px 0;
    font-size: 18px;
    text-transform: uppercase;
   
    border-color: #cd2133;
    color: #cd2133;
} 

.contact-form-outer .download-link {
    background: #f6f6f6;
    padding: 20px 30px;
    border: 1px solid #e5e5e5;
    margin-top: 45px;
}

.contact-form-outer .download-link strong {
   
}
.subscription-section {
    background: #000;
    padding: 38px 0;
}

.subscribe-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 8px;
    border: 1px solid #fff;
    border-radius: 10px;
    height: 60px;
    width: 85%;
    float: right;
}

.footer-content {
    background: #272727;
    padding: 60px 0 50px 0;
}

.footer-about p {
    color: #9f9f9f;
    line-height: 1.6;
    padding: 20px 0 0 0;
    font-size: 15px;
}

.footer-about {
    padding-right: 10px;
}

.footer-content h5 {
    color: #fff;
    font-size: 16px;
    padding: 0 0 12px 0;
    text-transform: uppercase;
   
}

.short-link li a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    padding: 5px 0;
    display: inline-block;
    font-size: 14px;
}

.footer-sociallink a {
    display: inline-flex;
    text-decoration: none;
    border: 1px solid #fff;
    padding: 10px;
    width: 36px;
    height: 36px;
    color: #fff;
    padding: 5px;
    align-items: center;
    justify-content: center;
    margin:2px;
    font-size:16px;
}
.copyright {
    padding: 20px 0;
    text-align: center;
    background-color: #272727;
    border-top: 1px solid #313131;
    color: #fff;
    font-size: 12px;
    color: #4e4e4e;
}
.subscription-section .row {
    align-items: center;
    justify-content: space-between;
}

.subscribe-form .form-control {
    background: transparent;
    border: none;
    color: #fff;
}

.subscribe-form .form-control:focus {
    box-shadow: none;
}

.subscribe-form .form-control::placeholder {
    color: #fff;
}

.subscribe-form .btn {
    padding: 10px 20px;
    background: #cd2133;
    font-size: 14px;
    text-transform: uppercase;
    
    border-radius: 6px;
    color: #fff;
}
.subscribe-form .form-control::placeholder {
    color: #9c9c9c;
}

.subscribe-title h3 strong {
    display: block;
    font-size: 37px;
   
    color: #fff;
    line-height: 1.5;
}

.subscribe-title h3 small {
    font-size: 16px;
    color: #cd2133;
}
.app-showcase:before {
    content: "";
    position: absolute;
    background-image: url('../images/half-circle.png');
    left: 0;
    width: 400px;
    height: 100%;
    background-repeat: no-repeat;
}









.aboutus-sec .count-ul {
    padding: 10px 28px 0px 9px;
    border-radius: 10px;
    background-color: #000;
  }
  .about-content p:last-child {
    margin-bottom: 0px;
  }
  .aboutus-sec ul li {
    display: inline-block;
    text-align: center;
    color: #fff;
    width: 22%;
  }
  
  .aboutus-sec ul li h2,
  .aboutus-sec ul li .counter {
    font-size: 38px;
    font-weight: bold;
    padding: 9px 0px;
  }
  
  .aboutus-sec ul li span {
    font-size: 16px;
    font-weight: 500;
  }
  
  .about-content p {
    color: #767676;
    font-size: 16px;
    font-weight: 100;
    line-height: 22px;
    margin-bottom: 31px;
  }
  
  .about-content {
    padding: 36px 37px 0px 37px;
    background: url('../images/about_center_logo.png');
    background-repeat: no-repeat;
    background-position: center 73%;
  }
  
  /* faq-sec */
  
  .faq-sec {
    background-image: linear-gradient(#00000082, #00000082),
      url(../img/faq-banner.jpg);
    background-size: cover;
    padding: 32px 0px 40px 0px;
  }
  
  .faq-sec .accordion-button:not(.collapsed) {
    /* background: aqua; */
    /* border: none; */
    color: #fff !important;
    background-color: #cd2133;
  }
  .faq-sec .accordion-button:focus {
    box-shadow: none;
  }
  .faq-sec .accordion-body p {
    font-size: 16px;
    color: #767676;
    line-height: 23px;
    margin-bottom: 26px;
  }
  
  .faq-sec .accordion-body {
    padding: 20px 16px 23px 21px;
  }
  
  .faq-sec .accordion-body p:last-child {
    margin-bottom: 0px;
  }
  
  .faq-sec .accordion .accordion-button.collapsed {
    font-size: 16px;
    color: #000;
    padding: 15px 20px 15px 20px;
    border-radius: 6px;
  }
  
  .faq-sec .accordion .accordion-item {
    margin-bottom: 5px;
    border-radius: 6px;
    overflow: hidden;
    border: 0;
  }
  
  /* faq-sec */



  .app-showcase {
    position: relative;
}

.app-showcase:after {
    content: "";
    position: absolute;
    background-image: url(../images/max-circle.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    top: 230px;
    bottom: 0;
    left: 0;
    right: 0;
}.aboutus-sec {
    position: relative;
}

.aboutus-sec:after {
    content: "";
    background: url(../images/mid-circle.png);
    position: absolute;
    background-repeat: no-repeat;
    left: auto;
    right: 0;
    top: -20%;
    bottom: 0;
    background-position: top;
    z-index: 2;
    width: 200px;
    height: 100%;
    }.faq-sec .section-title {
        margin: 0;
        color: #fff;
    }
    
    .faq-sec .ms-3 {
        margin-top: -50px;
    }
    .accordion-button.collapsed::after {
        content: "\f13a";
        font-family: "Font Awesome 6 Pro";
        font-weight: 900;
        background: no-repeat;
        font-size: 19px;
        color: #4b5a69;
    }
      

.accordion-button:after {
    content: "\f13a";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    background: no-repeat;
    font-size: 19px;
    color: #fff;
    background-image: none;
}

.accordion-button:not(.collapsed)::after{background-image:none;}
.work-cols-head {
    display: flex;
    align-items: center;
    padding: 0 0px 20px 15px;
}

.work-cols-head figure {
    margin-right: 15px;
}
 
.showcase-slider .owl-nav .owl-next {
    background-color: #cd2133!important;
}
.counter-img {
    line-height: 0;
}
.crytech-feature .section-title {
    color: #fff;
}.showcase-screen .owl-carousel {
    padding-bottom: 26px;
}

.showcase-screen .owl-dots {
    display: none;
}

.app-showcase .section-title {
    margin-bottom: 28px;
}
.banner-caption .download-link strong {
    color: #f93732;
}

.contact-form-outer .btn:hover {
    background-color: #cd2133;
    color: #fff!important;
}.subscribe-form .btn:hover {
    background-color: #fff;
    color: #000;
}

.footer-sociallink a:hover {
    background: #cd2133;
}

.short-link li a:hover {
    color: #cd2133;
}